body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#888 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
@charset "utf-8";body {margin:0;padding:0;width:100%;background:url(/images/template2013/main_bg.gif);}
html {padding:0;margin:0;}
.main {margin:0 auto;padding:0;}
.resize {width:960px;padding:0;margin:0 auto;}
.facetext, .cmsFormPrompt, .cmsFormData, .cmsFormOptions {color:#FFF;font:normal 14px Arial, Helvetica, sans-serif;}
.pluginSkinLight tr{color:#FFF}
#u_0_1 span{color:#FFF}
.header_resize {margin:0;padding:0;background:url(/images/header_bg.gif)top repeat-x;}
.header {width:960px;padding:0;margin:0 auto;border-bottom:1px solid #484848;}
.header_blog2 {background:url(/images/header_blog_bg.gif)top center repeat-x;padding:20px 0 0 0;margin:0;height:95px;}
.header_blog2 h2 {font:bold 36px Arial, Helvetica, sans-serif;color:#fff;padding:10px 0 0 0;margin:0;}
.logo {padding:0;margin:0;width:330px;float:left;}
.menu {padding:0;margin:0;width:620px;float:right;}
.menu ul {text-align:right;padding:0;margin:0;list-style:none;border:0;float:right;}
.menu ul li {float:left;margin:0;padding:0 10px;}
.menu ul li a {float:left;margin:0;padding:12px 0;color:#939393;font:normal 12px Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;}
.menu ul li a:hover {color:#ddd;}
.menu ul li a.active {color:#ddd;}
.search {padding:41px 0 0 0;margin:0 auto;width:200px;float:right;}
.search form {padding:0;margin:0 auto;}
.search span {display:block;float:left;background:url(/images/template2013/search_bg.gif)left top no-repeat;width:146px;padding:0 5px;height:27px;}
.search form .keywords {width:146px;line-height:13px;height:13px;float:left;background:none;border:0;padding:7px 0;margin:0;font:normal 11px Arial, Helvetica, sans-serif;color:#acacac;}
.search form .button {float:left;margin:0;padding:0;}
.body_resize {padding:0;width:960px;margin:0 auto;}
.body {padding:0;margin:0 auto;border-bottom:1px solid #111;}
.body h2 {font:normal 30px Arial, Helvetica, sans-serif;color:#ccc;padding:20px 5px;margin:0;}
.body p, .summary, .page_submenu_desc {font:normal 14px Arial, Helvetica, sans-serif;color:#888;line-height:1.3em;padding:3px 5px;margin:0;}
p, td, tr, .info_page {font:normal 14px Arial, Helvetica, sans-serif;color:#888;line-height:1.3em;padding:3px 5px;margin:0;}
h1, h2, h3, h4, h5 {color:#ccc;}
.body p span {color:#888;font:normal 14px Arial, Helvetica, sans-serif;}
.body a {color:#E1C748;text-decoration:underlined;font:14px Arial, Helvetica, sans-serif;}
.body a:hover {color:#E1C748;text-decoration:underlined;font:14px Arial, Helvetica, sans-serif;}
.body img {margin:10px auto;padding:0;}
.body img.floated {float:right;margin:5px 20px;padding:0;}
.body img.floated2 {float:left;margin:5px 20px;padding:0;}
.right {width:680px;margin:0;padding:0 10px;float:right;}
.left {width:940px;margin:0;padding:0 10px;float:left;}
.right_blog {width:312px;margin:0;padding:0 10px;float:left;}
.right_port {width:300px;margin:0;padding:0 10px;float:left;}
.FBG {margin:0;padding:0;background:#111;border-top:1px solid #1e1e1e;}
.FBG_resize {width:960px;margin:0 auto;padding:0;}
.FBG_resize ul {margin:0;padding:0;list-style:none;}
.FBG_resize li {padding:3px;margin:0;font:bold 13px Arial, Helvetica, sans-serif;color:#444;}
.FBG_resize li a {font:normal 13px Arial, Helvetica, sans-serif;color:#888;text-decoration:none;}
.FBG_resize li a:hover {color:#fff;}
.FBG_resize img {float:left;margin:5px;padding:0;}
.FBG_resize p {font:normal 13px Arial, Helvetica, sans-serif;color:#888;text-decoration:none;padding:5px;margin:0;line-height:1.2em;}
.FBG_resize h2 {font:bold 14px Arial, Helvetica, sans-serif;color:#9f9f9f;padding:10px 5px;margin:0;}
.FBG_resize .left {width:220px;float:left;margin:0;padding:10px;}
#contactform {margin:0;padding:5px 10px;}
#contactform * {color:#F00;}
#contactform ol {margin:0;padding:0;list-style:none;}
#contactform li {margin:0;padding:0;background:none;border:none;display:block;clear:both;}
#contactform li.buttons {margin:5px 0 5px 0;clear:both;}
#contactform label {margin:0;width:100px;display:block;padding:10px 0;color:#c1c1c1;font:normal 12px Arial, Helvetica, sans-serif;text-transform:capitalize;float:left;}
#contactform label span {color:#F00;}
#contactform input.text {width:450px;border:1px solid #000;margin:2px 0;padding:5px 2px;height:16px;background:#282828;float:left;}
#contactform textarea {width:450px;border:1px solid #000;margin:2px 0;padding:2px;background:#282828;float:left;}
#contactform li.buttons input {padding:3px 0 3px 455px;margin:10px 0 0 0;border:0;color:#FFF;float:left;}
.footer {padding:0;margin:0;border-top:1px solid #1a1a1a;background:#0e0e0e;}
.footer_resize {width:940px;margin:0 auto;padding:5px 10px;}
.footer p {font:normal 11px Arial, Helvetica, sans-serif;color:#3e3e3e;}
.footer a {font:bold 11px Arial, Helvetica, sans-serif;color:#3e3e3e;text-decoration:none;padding:5px;margin:0;}
.footer p.right {text-align:right;width:350px;margin:0;padding:15px 0 0 0;float:right;}
.footer p.leftt {text-align:left;width:550px;margin:0;padding:15px 0 0 0;float:left;}
p.clr, .clr {clear:both;padding:0;margin:0;background:none;}
.header_blog {background:url(/images/slider_bg.gif)top center repeat-x;padding:0;margin:0;}
.header_blog_resize {width:960px;margin:0 auto;padding:0;}
.header_blog_resize h2 {font:normal 30px Arial, Helvetica, sans-serif;color:#ccc;padding:20px 10px;margin:0;}
.header_blog_resize .menu2 {border-top:1px solid #232323;background:#101010;padding:15px 0;margin:0 auto;}
.header_blog_resize .menu2 ul {text-align:left;padding:0;margin:0;list-style:none;border:0;float:left;}
.header_blog_resize .menu2 ul li {float:left;margin:0;padding:0;border:0;}
.header_blog_resize .menu2 ul li a {border-right:1px solid #575757;float:left;margin:0;padding:0 10px;color:#eedf99;font:normal 11px Arial, Helvetica, sans-serif;text-decoration:none;}
.header_blog_resize .menu2 ul li a:hover, .menuliactive {color:#E1C748;text-decoration:underline;}
.header_blog_resize .menu2 ul li a.active {color:#939393;text-decoration:underline;}
#slider {width:960px;padding:20px 0 0 0;margin:0 auto;}
div#slideshow {width:100%;height:370px;padding:0;}
.slider-item {width:100% !important;}
.slider-item img {float:right;margin:0;padding:0;}
.slider_content_inner img {border:none;}
.controls-center {width:960px;margin:0 auto;padding:5px 0;background:#101010;}
#slider_controls {margin:0 auto;z-index:1000;width:960px;}
#slider_controls h2 {width:600px;float:left;font:normal 11px Arial, Helvetica, sans-serif;color:#525252;padding:5px 0 0 20px;margin:0;}
#slider_controls ul {margin:0;padding:0 20px 0 0;width:254px;float:right;}
#slider_controls ul li {margin:0;padding:0 ;list-style:none;}
#slider_controls ul li {float:right;display:block;}
#slider_controls ul li a {width:17px;height:8px;background:url('/images/template2013/tabs_2.gif')no-repeat center center;display:block;float:left;padding:10px 2px 0 2px;margin:2px !important;margin:1px 1px;outline:none;}
#slider_controls ul li a:focus {outline:none;}
#slider_controls ul li a:hover,#slider_controls ul li a.activeSlide {color:#979797;background:url('/images/template2013/tabs_1.gif')no-repeat center center;}
body {font-family:Arial, Helvetica, sans-serif ;}
BODY {font-family:Arial, Helvetica, sans-serif ;}